/*=======================================
				WINBOARD
=======================================*/

@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

* {
	font-family: 'Nanum Gothic', sans-serif;
}


.cleaner { clear:both; }
.mspace10 { margin-top: 10px; } .mspace20 { margin-top: 20px; } .mspace30 { margin-top: 30px; } .mspace40 { margin-top: 40px; } .mspace50 { margin-top: 50px; }


#contentsWrap {
	width:100%;
	height:auto;
	display: block;
	padding:0 px;  
	margin:0 px;
}

#contentsWrap > .contentsArea {
	width: 1000px;
	height: auto;
	min-height: 1000px;
	padding: 80px 0px 0px 80px;
}

#contentsWrap > .contentsArea > .noticemsg {
	width: 800px;
	height: auto;
	padding: 10px;
	font-size: 14px;
	color: #064674;
	border: 1px solid #2e6f99;
	font-weight: bold;
	font-family: 'Nanum Gothic', sans-serif;
	line-height: 30px;
}

#contentsWrap > .contentsArea > h1 {
	display: inline-block;
	font-size: 15px;
	color: #002956;
	text-align: left;
	float: left;
	height: 26px;
	line-height: 26px;
}

#contentsWrap > .contentsArea > h1.h1_bau {	
	height: 26px;
}

#contentsWrap > .contentsArea > h1.h1_bau a {
	font-size: 13px;
	color: #333333;
	margin-left: 30px;
	height: 26px;
	line-height: 26px;	
}

#contentsWrap > .contentsArea > h1.h1_bau a:hover {
	color: #6d70dd;
}

#contentsWrap > .contentsArea > h1.h1_btn {	
	height: 26px;
}

#contentsWrap > .contentsArea > h1.h1_btn a {
	background: #1a7cb0;
	font-size: 13px;
	padding: 3px 5px;
	color: #ffffff;
	margin-left: 30px;
	border-radius: 2px;
	height: 26px;
	line-height: 26px;	
}

#contentsWrap > .contentsArea > .scontents {
	width: 800px;
	height: auto;
	display: block;
	position: relative;
	border: 1px solid #dddddd;
	float: left;
	padding: 20px 10px;
}

#contentsWrap > .contentsArea > .scontents > h2 {
	min-width: 120px;
	height: 26px;
	line-height: 26px;
	display: block;
	font-size: 13px;
	color: #777777;
	text-align: left;
	position: relative;
	float: left;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_notice {
	color: #ed1c24;
	font-weight: normal;
	padding-left: 150px;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_input {
	margin-left: 30px;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_xput {
	margin-left: 30px;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_xput > input[type="text"] {
	width: 100px;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_input span {
	width: auto;
	height: 26px;
	line-height: 26px;
	vertical-align: center;
	margin: 0px;
	padding: 0px;
	float: right;
	font-size: 11px;
	margin-left: 10px;
}

#contentsWrap > .contentsArea > .scontents > h2.h2_input span.talliso {
	color: #1a7cb0;
	font-weight: bold;
}

#contentsWrap > .contentsArea > .scontents input[type="text"] {
	width: 200px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	font-size: 13px;
	border: 1px solid #dddddd;
}

#contentsWrap > .contentsArea > .scontents input[type="password"] {
	width: 200px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	font-size: 13px;
	border: 1px solid #dddddd;
}

#contentsWrap > .contentsArea > .scontents input[type="checkbox"] {
	height: 22px;
	line-height: 22px;
	display: inline-block;
	font-size: 13px;
}

#contentsWrap > .contentsArea > .scontents input[type="button"] {
	padding: 1px 5px;
	color: #000000;
	background: #eeeeee;
	cursor: pointer;
	border: 2px solid #dddddd;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;		
}

#contentsWrap > .contentsArea > .scontents input[type="button"]:hover {
	padding: 1px 5px;
	color: #ffffff;
	background: #333333;
	border: 2px solid #dddddd;
}

#contentsWrap > .contentsArea > .scontents textarea {
	display: block;
	float: left;
}

#contentsWrap > .contentsArea > .cont_half {
	width: 400px;
	height: auto;
	min-height: 200px;
	display: block;
	float: left;
}

#contentsWrap > .contentsArea > .cont_half > .grunchbox {
	overflow-y:scroll;
	border:1px solid #dddddd;
	width:350px;
	height:200px;
	padding:5px;
}

#contentsWrap > .contentsArea > .cont_half > h1 {
	font-size: 14px;
	color: #002956;
	text-align: left;
	height: 26px;
	line-height: 26px;
	display: block;
	float: left;	
}

#contentsWrap > .contentsArea > .cont_half > h1.h1_btn {	
	height: 26px;
}

#contentsWrap > .contentsArea > .cont_half > h1.h1_btn a {
	background: #1a7cb0;
	font-size: 13px;
	padding: 3px 5px;
	color: #ffffff;
	margin-left: 30px;
	border-radius: 2px;
	height: 26px;
	line-height: 26px;	
}

#contentsWrap > .contentsArea > .cont_half > h1 span.yogi {
	font-size: 11px;
	color: #ed1c24;
	text-align: left;
	height: 26px;
	line-height: 26px;
	display: block;
	float: right;
	margin-left: 10px;
}

#contentsWrap > .contentsArea > .btns_Area {
	width: 120px;
	height: 50px;
	display: block;
	margin-left: 320px;	
}

#contentsWrap > .contentsArea > .btns_Area input[type="button"] {
	cursor: pointer;
}